body {
  
  font-family: Arial, sans-serif;
  color: #333;
  padding: 50px;
  text-align: center;

}

h1 {

  font-size: 2.5em;
  margin-bottom: 20px;

}

.container {
  margin: 0 auto;
  width: 300px;
  background-color: #f9f9f9;
  padding: 20px;
  border-radius: 8px;
  box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1);
}

input[type="text"] {

  width: 100%;
  padding: 10px;
  margin-bottom: 10px;
  border: 1px solid #ccc;
  border-radius: 4px;

}

input[type="submit"] {

  padding: 10px;
  background-color: #33C3F0;
  color: white;
  border: none;
  border-radius: 4px;
  cursor: pointer;
  width: 100%;
}

input[type="submit"]:hover {

  background-color: #1EAEDB;
  //Change color

}

h2 {
  margin-top: 20px;

}

.invisible {

  display: none; 
  
  //to initialize

}
